Bug 1255040 - Firefox crash
Firefox crash
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:04338749a04ad0e64f1f3e2970d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 09:28 EDT by Garve
Modified: 2015-08-25 08:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-20 04:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garve 2015-08-19 09:28:47 EDT
Description of problem:
Firefox version 40.0 crashes when e.g. opening Facebook chats (OMTR enabled). It's fixed i Version 40.2 already, which is not in the Fedora repos yet.

Version-Release number of selected component:
gnome-abrt-1.2.0

Additional info:
reporter:       libreport-2.6.2
kernel:         4.1.5-200.fc22.x86_64
type:           libreport
Comment 1 Jakub Filak 2015-08-19 09:57:25 EDT
Thank you for the report. Reassigning from gnome-abrt to firefox. Feel free to report any further bugs you find to our bug tracking system.
Comment 2 Martin Stransky 2015-08-20 04:47:23 EDT
Should be fixed in firefox-40.0-4.
Comment 3 Vitor Gomes 2015-08-25 07:57:36 EDT
Have the same issue, with firefox 40.0-4. 
Also happens when trying to log in to gmail, when clicking "Next" after entering my e-mail adress.

Also using kernel 4.1.5-200.fc22.x86_64. Flash plugin is disabled, already tried disabling all add-ons with no effect.
Comment 4 Martin Stransky 2015-08-25 08:11:00 EDT
If you have such issue please open a new bug and attach a backtrace of the crash there - see http://fedoraproject.org/wiki/Debugging_guidelines_for_Mozilla_products for details.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.